<?php
$z[0]=Array("field","私募股权",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募股权市场是一个的新兴资本市场，是进行私募股权交易的金融市场，它是一个新的金融子体系。传统私募股权市场上的融资主体主要是创投企业，通过私募融资，这些创投企业能够筹集到资金度过最困难的发展阶段...",51,290);
$z[1][4]['name']="description";
$z[2]=Array("field","私募股权的定义",292,344);
$z[2][4]['name']="title";
$z[3]=Array("field","",346,385);
$z[3][4]['name']="writer";
$z[4]=Array("field","",387,426);
$z[4][4]['name']="source";
$z[5]=Array("field","",428,468);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募股权市场是一个的新兴资本市场，是进行私募股权交易的金融市场，它是一个新的金融子体系。传统私募股权市场上的融资主体主要是创投企业，通过私募融资，这些创投企业能够筹集到资金度过最困难的发展阶段，因此私募股权市场对于促进技术创新和科技发展具有重要作用。</p>",470,768);
$z[6][4]['name']="body";
$z[7]=Array("field","",770,809);
$z[7][4]['name']="litpic";

?>